Bug 103473 - Pressing of kppp 'details' button causes kppp failure
Summary: Pressing of kppp 'details' button causes kppp failure
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-31 17:29 UTC by Thomas M. Alldread
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 16:53:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas M. Alldread 2003-08-31 17:29:17 UTC
Description of problem:
 After logging on to the ISP pressing of the "Details" option in the kppp 
window results in a kppp application crash report. Upon closing the
program failure report the kppp windows are blank and kppp cannot be
closed from the GUI.


Version-Release number of selected component (if applicable):

My system is up2date with the latest RedHat 7.1 distribution. The 
problem commenced after I updated to a new version of the KDE
which is version 2.2.2-0.71.4.

How reproducible:

Log on to ISP and then press "details" button.


Steps to Reproduce:
1.Boot Linux and KDE
2.Log on to ISP with kppp dialer.
3.Press kppp 'details' button
    
Actual results:
Application error report followed by blank kppp windows.

Expected results:
A graphical representation of the data flow to and from the Internet.

Additional info:

Comment 1 Ngo Than 2004-10-26 16:53:21 UTC
it's not reproducable in RHEL3 and FC2 current release.


Note You need to log in before you can comment on or make changes to this bug.